Commit 6a1e7a93 authored by Jakub Jirutka's avatar Jakub Jirutka

main/lua-xml: add subpkg lua5.3-*, remove subpkg lua5.1-*

This version of LuaXML does not workd, and never worked, on Lua 5.1
or LuaJIT.
parent 5a461824
# Maintainer: Natanael Copa <ncopa@alpinelinux.org> # Maintainer: Natanael Copa <ncopa@alpinelinux.org>
_luaversions="5.1 5.2" _luaversions="5.2 5.3"
pkgname=lua-xml pkgname=lua-xml
_name=luaxml _name=luaxml
pkgver=130610 pkgver=130610
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment